Loading...
Searching...
No Matches
Opm::Ppcwmax Class Reference

## Public Member Functions

| Ppcwmax (const Deck &deck)
| Ppcwmax (std::initializer_list< PpcwmaxRecord > records)
std::size_t | size () const
bool | empty () const
std::vector< PpcwmaxRecord >::const_iterator | begin () const
std::vector< PpcwmaxRecord >::const_iterator | end () const
const PpcwmaxRecord & | operator[] (const std::size_t index) const
bool | operator== (const Ppcwmax &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Ppcwmax | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/Ppcwmax.hpp
- opm/input/eclipse/EclipseState/Tables/Ppcwmax.cpp